/**
 * Name: I9 Filmes
 * Author: Uparte
 * License: Copyright - All rights reserved
 */




/* ==========================================================================
   TAGS GLOBAIS
   ========================================================================== */


html {
  font-size: 62.5%;
  font-family: 'Raleway', sans-serif;
  height: 100%;
  overflow-x: hidden;
}

body {
  font-size: 1.4rem;
  height: 100%;
  position: relative;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

i {
  font-style: normal;
}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
/* ==========================================================================
   CLASSES PARA AJUDA
   ========================================================================== */

.container {
  position: relative;
  max-width: 1020px;
  margin: 0 auto;
  padding: 0 10px;
}

.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}


/* ==========================================================================
   TOPO DO SITE
   ========================================================================== */

.site-header {
  padding: 10px 0;
  background: #fff url("../_imagem/detalhe.jpg") repeat-x left bottom;
  position: fixed;
  z-index: 999;
  top: 0;
  width: 100%;
}

.logo {
  width: 30%;
  float: left;
}

.site-nav {
  width: 60%;
  float: right;
}

.menu {
  list-style: none;
  text-align: right;
}

.menu a {
  color: #d67c1c;
  text-transform: uppercase;
}

.menu-item {
  display: inline-block;
  padding: 0 10px;
}

/* ==========================================================================
   PRIMEIRA SEÇÃO
   ========================================================================== */

.main-section {
  position: relative;
  height: 100%;
  z-index: 77;
  width: 100%;
  overflow: hidden;
}

.video-wrapper,
.estimate-video-wrapper {
  overflow: hidden;
  width: 100%;
  height: 100%;
  padding: 0;
  position: absolute;
  top: 0;
  left: 0;
  overflow: auto;
}

/*iframe {
  position: absolute;
  left: 0;
  top: -100px !important;
}*/

.video-wrapper {
  min-height: 100%;
}

.anchor {
  display: none;
}

#player {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0; left: 0; right: 0; bottom: 0;
}

#carousel {
  position: absolute;
  z-index: 122;
  height: 100%;
  width: 100%;
  z-index: 10;
  top: 0;
  font-size: 3rem;
}

.item {
  position: absolute;
  top: 25%;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
}

#carousel img {
  display: block;
  margin: 0 auto;
}

#carousel .container {
  height: 100%;
}

.nav-btn-right {
  font-weight: 200;
  position: absolute;
  width: 30px;
  height: 100px;
  background-color: #fff;
}

.nav-btn-left {
  font-weight: 200;
  position: absolute;
  z-index: 777;
  width: 30px;
  height: 100px;
  background-color: #fff;
}

.welcome {
  background-color: #d67c1c;
  display: block;
  margin: 20px auto;
  padding: 5px 0;
  width: 260px;
  text-align: center;
  color: #fff;
  text-transform: uppercase;
  font-size: 2.7rem;
}

.welcome-sub {
  font-size: 7.9rem;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  font-weight: 900;
}

.welcome-sub span {
  color: #d67c1c;
  text-transform: lowercase;
}

.nav-btn {
  position: relative;
  font-family: helvetica;
  display: block;
  position: absolute;
  z-index: 777;
  top: 40%;
  width: 30px;
  height: 100px;
  background-color: #fff;
  cursor: pointer;
}

.nav-btn i {
  font-size: 3rem;
  position: absolute;
  margin: 30px 3px 0 3px;
}

.nav-left {
  position: absolute;
  top: 45%;
  left: 0;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.nav-right {
  position: absolute;
  top: 45%;
  right: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}

/* ==========================================================================
   ON AIR
   ========================================================================== */
  
.on-air {
  /*min-height: 100%;*/
  padding: 40px 0;
}

.tiles-wrapper {
  margin: 90px 0;
  position: relative;
}

.tile {
  width: 50%;
  padding: 10px;
  height: 300px;
  float: left;
}

.tile-title {
  margin: 0;
  font-size: 4rem;
  color: #d67e3b;
}

.tile-subtitle {
  color: #5d5a4e;
  font-size: 1.6rem;
  font-style: italic;
}

.drone-img {
  position: absolute;
  right: -175px;
  top: -200px;
  z-index: 99;
  -webkit-animation-name: fly;
  -webkit-animation-duration: 2s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-direction: normal;
  -moz-animation-name: fly;
  -moz-animation-duration: 2s;
  -moz-animation-timing-function: linear;
  -moz-animation-iteration-count: infinite;
  -moz-animation-direction: normal;
   animation-name: fly;
   animation-duration: 2s;
   animation-timing-function: linear;
   animation-iteration-count: infinite;
   animation-direction: normal;
}

.drone-down {
  transform: rotate(-20deg) !important;
}

@keyframes fly {
  
  from {
    transform: rotate(0deg)
               translate(-5px)
               rotate(0deg);
  }
  to {
    transform: rotate(360deg)
               translate(-5px) 
               rotate(-360deg);
  }

}

@keyframes down {
  
  from {
    transform: rotate(-5deg)
               translate(-5px)
               rotate(-5deg);
  }

  to {
    transform: rotate(360deg)
               translate(-5px) 
               rotate(-360deg);
  }

}

@keyframes top {
  
  from {
    transform: rotate(10deg)
               translate(-5px)
               rotate(10deg);
  }
  to {
    transform: rotate(360deg)
               translate(-5px) 
               rotate(-360deg);
  }

}

@-webkit-keyframes fly {
  
  from {
    transform: rotate(0deg)
               translate(-5px)
               rotate(0deg);
  }
  to {
    transform: rotate(360deg)
               translate(-5px) 
               rotate(-360deg);
  }

}

@-moz-keyframes fly {
  
  from {
    transform: rotate(0deg)
               translate(-5px)
               rotate(0deg);
  }
  to {
    transform: rotate(360deg)
               translate(-5px) 
               rotate(-360deg);
  }

}

@-webkit-keyframes top {
  
  from {
    transform: rotate(10deg)
               translate(-5px)
               rotate(10deg);
  }
  to {
    transform: rotate(360deg)
               translate(-5px) 
               rotate(-360deg);
  }

}


@-webkit-keyframes down {
  
  from {
    transform: rotate(-5deg)
               translate(-5px)
               rotate(-5deg);
  }

  to {
    transform: rotate(360deg)
               translate(-5px) 
               rotate(-360deg);
  }

}

@-webkit-keyframes come {

  from {
    top: -100%;
    right: -100%;
    transform: rotate(10deg)
               translate(-5px)
               rotate(10deg);
  }
  to {
    top: 0;
    right: -175px;
    transform: rotate(360deg)
               translate(-5px) 
               rotate(-360deg);
  }

}

/*@-moz-keyframes down {
  
  from {
    transform: rotate(-5deg)
               translate(-5px)
               rotate(-5deg);
  }

  to {
    transform: rotate(360deg)
               translate(-5px) 
               rotate(-360deg);
  }

}

@-moz-keyframes top {
  
  from {
    transform: rotate(10deg)
               translate(-5px)
               rotate(10deg);
  }
  to {
    transform: rotate(360deg)
               translate(-5px) 
               rotate(-360deg);
  }

}*/


/* ==========================================================================
   QUEM SOMOS
   ========================================================================== */

.we-are {
  background: url('../_imagem/Layer-51.jpg');
}



.we-are .container {
  background-color: #fff;
  padding: 20px 25px;
  /*height: 100%;*/
}

.we-are-title {
  border-bottom: 1px solid #000;
  border-top: 1px solid #000;
  height: 5px;
  color: #000;
  font-weight: 200;
  text-transform: uppercase;
  font-size: 5.9rem;
  margin: 50px 0 50px;
  position: relative; 
}

.we-are-title span {
  background: #fff;
  display: table;
  margin: -28px 0 -36px;
  padding: 0 20px 0 0; 
}

.we-are-title i {
  text-transform: lowercase;
  color: #d67c1c;
}

.we-are-text {
  width: 50%;
  float: left;
  line-height: 150%;
}

.we-are-image {
  width: 50%;
  float: left;
  padding: 0 20px;
}

.video-bg img,
.estimate-video-bg img {
  width: 100%;
}


/* ==========================================================================
   NOSSOS TRABALHOS
   ========================================================================== */

.our-work {
  min-height: 1051px;
}

.our-work {
  background: url("../_imagem/pattern.jpg");
}

.our-work-title {
  text-transform: uppercase;
  font-size: 5.9rem;
  font-weight: 200;
}

.our-work-title i {
  color: #fff;
  font-weight: 700;
}

.our-work-box {
  position: relative;
  width: 50%;
  height: 260px;
  padding: 10px;
  float: left;
  max-width: 465px;
  overflow: hidden;
}

.our-work-box img {
  width: 100%;
}

.our-box-title {
  position: absolute;
  bottom: 0px;
  left: 15px;
  font-size: 2.1rem;
  padding: 10px;
  background-color: #d67c1c;
  color: #fff;
  text-transform: #fff;
}

.pagination {
  display: block;
  text-align: center;
  margin: 30px auto;
  width: 100%;
  float: left;
}

.arrow-right {
  display: inline-block;
  background: url("../_imagem/arrow-right.png") no-repeat;
  width: 50px;
  height: 60px;
  cursor:pointer;
}

.arrow-left {
  display: inline-block;
  background: url("../_imagem/arrow-left.png") no-repeat;
  width: 50px;
  height: 60px;
  cursor:pointer;

}

/* ==========================================================================
   ORÇAMENTO
   ========================================================================== */

.estimate {
  position: relative;
  overflow: hidden;
  width: 100%;
  z-index: 88;
  height: 100%;
  min-height: 673px;
  overflow: hidden;
}

.estimate-title {
  text-transform: uppercase;
  font-size: 5.9rem;
  font-weight: 200;
  color: #fff;
  font-weight: 700;
}

.form-left {
  float: left;
  width: 49%;
}

.form-right {
  float: left;
  width: 49%;
}

.form-group {
  position: relative;
  width: 100%;
  margin: 15px;
}

.form-group label {
  display: block;
  position: relative;
  width: 100%;
  font-size: 1.2rem;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
}

.form-group input,
.form-group textarea {
  width: 95%;
  height: 45px;
  background-color: #2d2d2d;
  border: 0;
  margin-top: 5px;
  outline: 0;
  color: #fff;
  font-size: 1.4rem;
  padding-left: 10px;
}

.form-group textarea {
  height: 200px;
  padding-top: 10px;
}

.btn-submit {
  background-color: #d67c1c !important;
  text-transform: uppercase;
  border: 0 !important;
}

.tooltip {
  width: 15px;
  height: 15px;
  position: absolute;
  right: 5%;
  background-color: #d67c1c;
  border-radius: 50%;
  text-align: center;
}

.warning-message {
  width: 100%;
  display: none;
  padding: 5px 10px;
  border-left: 5px solid #ffff30;
  font-size: 1.6rem;
}

.error-message {
  width: 100%;
  display: none;
  padding: 5px 10px;
  border-left: 5px solid #f43030;
  font-size: 1.6rem;
}

.success-message {
  width: 100%;
  display: none;
  padding: 5px 10px;
  border-left: 5px solid #00c92f;
  font-size: 1.6rem;
}

.warning-message-2 {
  width: 100%;
  display: none;
  padding: 5px 10px;
  border-left: 5px solid #ffff30;
  font-size: 1.6rem;
}

.error-message-2 {
  width: 100%;
  display: none;
  padding: 5px 10px;
  border-left: 5px solid #00c92f;
  font-size: 1.6rem;
}

.success-message-2 {
  width: 100%;
  display: none;
  padding: 5px 10px;
  border-left: 5px solid #00c92f;
  font-size: 1.6rem;
}

/* ==========================================================================
   CONTATO
   ========================================================================== */

.contact {
  min-height: 100%;
  background: url("../_imagem/pattern-contato.jpg") repeat-x left bottom;
}

.contact-title {
  font-size: 5.9rem;
  color: #000;
  font-weight: 200; 
  text-transform: uppercase;
}

.contact-title i {
  color: #d67c1c;
  font-weight: 700;
}

.contact .left,
.contact .right {
  width: 49%;
  float: left;
}

.contact .form-group {
  position: relative;
  width: 100%;
  margin: 15px;
}

.contact .form-group label {
  display: block;
  position: relative;
  width: 100%;
  font-size: 1.2rem;
  font-weight: 700;
  color: #000;
  text-transform: uppercase;
}

.contact .form-group input,
.contact .form-group textarea {
  width: 95%;
  height: 45px;
  background-color: #fff;
  border: 1px solid #a8a8a8;
  margin-top: 5px;
  outline: 0;
  color: #000;
  font-size: 1.4rem;
  padding-left: 10px;
}

.contact .form-group textarea {
  height: 200px;
  padding-top: 10px;
}

.contact .btn-submit {
  color: #fff !important;
  background-color: #d67c1c !important;
  text-transform: uppercase;
  border: 0 !important;
}

.contact .right {
  padding: 20px 0 0 25px;
}

.vcard {
  margin: 30px 0;
}

.vcard span {
  display: block;
  font-size: 1.5rem;
  font-style: normal;
}

footer {
  width: 100%;
  height: 15px;
  margin: 30px 0 20px 0;
  text-align: center;
}

.estimate-container .container {
  position: relative;
  z-index: 999;
}

.estimate-container {
  position: relative;
  z-index: 99;
  height: 100%;
}

#fullscreen-vimeo,
#fullscreen-vimeo-top {
    background-color: #000000;
    height: 100%;
    left: 0;
    padding: 0;
    position: relative;
    top: 0;
    width: 100%;
    z-index: -2;
  overflow: hidden;
}

.fullscreen-wrap {
    height: 360px;
    left: 0;
    position: absolute;
    top: 0;
    width: 640px;
}

#fullscreen-vimeo iframe,
#fullscreen-vimeo-top iframe {
    border: none;
    display: block;
    height: 100%;
    width: 100%;  
}

.section-overlay {
  background: url('../_imagem/malha.png');
  background-attachment: scroll;
  background-repeat: repeat;
  background-position: left top;
}


/* ==========================================================================
   MEDIA QUERIES
   ========================================================================== */

@media (max-width: 768px) {
  
  .anchor {
    display: block;
    position: fixed;
    right: 10px;
    font-size: 40px;
    cursor: pointer;
  }

  .site-nav {
    -webkit-transform: translateX(-200%);
        transform: translateX(-200%);
    position: fixed;
    top: 20%;
    width: 94%;
    background-color: #fff;
    transition: 0.3s all ease;
  }
  
  .menu {
    padding: 0;
    text-align: center;
    font-size: 4rem;
  }
  
  .menu-item {
    display: block;
    padding: 10px 0;
  }
  
  .menu-active .site-nav {
    -webkit-transform: translateX(0);
        transform: translateX(0);
  }

  .we-are-text {
    width: 100%;
    float: left;
    line-height: 150%;
  }

  .we-are-image {
    width: 100%;
    float: left;
    margin: 0 20px; 
  }

  .welcome-sub {
    font-size: 4.9rem;
    padding: 0 10px;
  }
  
  .tile {
    width: 100%;
    padding: 10px;
  }

  .tile img {
    max-width: 100%;
    display: block;
    margin: 0 auto;
  }

  .contact .left, .contact .right {
    width: 100%;
  }

  .form-left {
    width: 100%;
  }

  .form-right {
    width: 100%;
  }

  .contact .right {
    text-align: center;
  }
  
  /*iframe {
    position: absolute;
    top: 0 !important;
    left: 0 !important;
  }*/

}

@media (max-width: 500px) {
  
  .welcome-sub {
    font-size: 4.9rem;
  }

  .we-are-image {
    display: block;
    margin: 0 auto;
    text-align: center;
  }

  .we-are-image img {
    width: 100%;
  }

  .drone-img {
    display: none;
  }

}

@media (min-width: 640px) and (max-width: 768px) {

  /*iframe {
    position: absolute;
    top: -50px !important;
    left: 100px;
  }

  .second-iframe {
    position: absolute;
    left: 100px;
  }
*/
}

@media (max-width: 360px) {
  
  .welcome-sub {
    font-size: 2.9rem;
  }

}